@charset "UTF-8";

.hidden,small { display:none; }

ul {list-style:none;}
ul { margin: 0 0 0 0; padding: 0; }
li { margin: 0; padding: 0; }

.img_block {margin:0px; padding:0px; font-size:0px; line-height:0px; display:block;}

.wrap-main section {
	/*background:url("/res/images/mainVisual.jpg") no-repeat center top; height:678px;*/
}

.block a span { display:block; overflow:hidden; width:0; height:0; font-size:0; position:absolute; }
.wrap-sub section.layout { width:1100px; height:1%; }
.wrap-sub > /**/ section.layout { height:auto; }
section.layout:after { display:block; content:""; clear:both; }

/*상단 시작*/

.first_head { width:100%; min-width:1100px; max-width:1919px; height:34px; background:#f1f1f1; margin:0 auto; }
.first_head > div { width:1100px; height:100%; margin:0 auto; position:relative; }
.first_head > div > ul { display:inline-block; float:right; margin:8px 0 0; }
.first_head > div > ul > li { float:left; display:inline-block; }
.first_head > div > ul > li.bar { width:2px; height:11px; background:#e2e2e2; margin:4px 10px 0; }
.first_head > div > ul > li > a { font-size:12px; color:#afafaf; line-height:12px; text-decoration:none; display:inline-block; }
.first_head > div > .bookmark { font-size:12px; color:#afafaf; line-height:17px; text-decoration:none; display:inline-block; float:left; margin:10px 0 0 2px; padding:0 0 0 16px; background:url("/res/images/top/bookmark.jpg") no-repeat left center; }
.first_head > div > .guestbook { font-size:12px; color:#4c56ad; line-height:17px; text-decoration:none; display:inline-block; float:left; margin:10px 0 0 15px; padding:0 0 0 16px; background:url("/res/images/top/guestbook.jpg") no-repeat left center; }

.second_head { width:1100px; height:93px; margin:0 auto; position:relative; }
.logo { position:absolute; left:389px; top:22px; }
.search_zone { position:absolute; left:0px; top:26px; width:216px; height:41px; }
input.sz_input { width:176px; height:41px; padding:0 15px; border:3px solid #4c56ad; outline:none; font-size:14px; color:#afafaf; float:left; box-sizing:border-box; }
.down_btn { position:absolute; right:-60px; top:25px; }
.down_btn2 { position:absolute; right:150px; top:25px; }

.third_head { width:100%; min-width:1100px; max-width:1919px; height:48px; margin:0 auto; background:url("/res/images/top/third_head_bg.jpg") repeat-x center top, #fff; z-index:200; position:relative; overflow:hidden; }
.head_nav { width:1100px; height:100%; margin:0 auto; }
.menu_on { float:left; cursor:pointer; }
.head_nav > ul { display:inline-block; float:left; margin-left:45px; font-family:"Noto Sans KR"; }
.head_nav > ul > li { float:left; margin-left:57px; text-align:center; }
.head_nav > ul > li:first-child { margin-left:0; }
.head_nav > ul > li > a { font-size:17px; line-height:47px; font-weight:400; color:#232323; display:inline-block; height:100%; border-bottom:2px solid rgba(255,255,255,0); }
.head_nav > ul > li.on > a, .head_nav > ul > li:hover > a { border-bottom:2px solid #4c56ad; }

.head_nav > ul > li > ul { padding-top:17px; height:150px; }
.head_nav > ul > li > ul > li { width:100%; height:30px; line-height:30px; }
.head_nav > ul > li > ul > li > a { font-size:15px; color:#acacac; text-decoration:none; }
.head_nav > ul > li > ul > li > a:hover, .head_nav > ul > li > ul > li > a.on { color:#4c56ad; }

/*상단 끝*/

/*메인 영역 시작*/
hearder.layout {width:100%; height:485px; padding:0; margin:0 auto; text-align:center; }
.mainvisual { width:100%; min-width:1100px; max-width:1919px; height:486px; margin:0 auto; position:relative; }
.m_left { position:absolute; left:20px; top:173px; cursor:pointer; }
.m_right { position:absolute; right:20px; top:173px; cursor:pointer; }

.m_con { position:relative; width:100%; min-width:1100px; max-width:1919px; height:469px; background:url("/res/images/m_con_bg.jpg") no-repeat center top; margin:0 auto; text-align:center; }
.mcon3 { background:url("/res/images/mcon3.jpg") no-repeat left top; float:left; margin:0 0 0 14px; width:542px; height:233px; position:relative; }

/*메인 영역 끝*/

/*서브 영역 시작*/
.subvisual { position:relative; width:100%; min-width:1100px; max-width:1919px; height:231px; margin:0 auto; }

.tab_area { position:relative; width:100%; min-width:1100px; max-width:1919px; height:54px; margin:0 auto; background:#3d3d3d; text-align:center; }
.tab_area > ul { display:inline-block; }
.tab_area > ul > li { min-width:240px; padding:0 20px; height:54px; line-height:54px; float:left; box-sizing:border-box; border-right:1px solid #646464; font-size:17px; color:#fff; cursor:pointer; }
.tab_area > ul > li:first-child { border-left:1px solid #646464; }
.tab_area > ul > li.on, .tab_area > ul > li:hover { background:#ffffff; color:#353535; border:0px; border-top-left-radius:4px; border-top-right-radius:4px; }




section.layout .content { width:1100px; }
section.layout .content header { width:1100px; height:146px; position:relative; background:url("/res/images/title_point.jpg") no-repeat center bottom; text-align:center; }
.route_area { position:absolute; right:0px; top:22px; display:inline-block; color:#b4b4b4; font-size:12px; line-height:13px; }
.route_area span { display:inline-block; }
.route_area span.lo_point { margin:0 8px; }
.title_text { display:inline-block; color:#353535; font-size:33px; margin-top:82px; line-height:1em; }

.boardarea {width:1100px; margin:40px auto 80px; padding:0;}

/*서브 영역 끝*/